.background-fill { background: transparent url(../images/overlays/07.png) repeat; } .homemenu{ font-family:'Antic'; }
.homemenu ul li { 
	background: #70001d;
	background: rgba(112,0,29,0.7);
	}
.homemenu ul ul li { background:#70001d; }.homemenu ul li:hover>a,.homemenu ul ul li:hover>a {background:#70001d;}.homemenu a,.homemenu ul li strong {color:#ffffff !important;}.homemenu ul li span {color:#70001d;}h1.entry-title,h2.entry-title { background-color:#70001d; }.menu ul {left:auto;}